<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000047860843</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/47/86/08/LEGIARTI000047860843.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>322</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2023-07-20</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2002-12-31" fin="2026-05-01" id="LEGISCTA000006099277">Titre XII : Contentieux et recouvrement</TITRE_TM>
<TM>
<TITRE_TM debut="2011-12-30" fin="2020-01-01" id="LEGISCTA000025071017">Chapitre préliminaire : La dématérialisation des actes</TITRE_TM>
<TITRE_TM debut="2020-01-01" fin="2026-05-01" id="LEGISCTA000037993333">Chapitre préliminaire : Dispositions générales</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="PERIME">
<LIEN_ART debut="1949-01-01" etat="PERIME" fin="2007-09-01" id="LEGIARTI000006615827" num="322" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-12-30" etat="MODIFIE" fin="2023-07-20" id="LEGIARTI000025092344" num="322" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2023-07-20" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000047860843" num="322" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les procès-verbaux, les convocations, les notifications, les ordonnances et les autres actes rédigés à l'occasion de la mise en œuvre des pouvoirs de recherche, de constatation et de poursuite prévus au présent code peuvent être établis, convertis et conservés au format numérique, dans les conditions prévues à l'article 801-1 du code de procédure pénale. <br/>
<br/>Les modalités d'application du présent article sont précisées par décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000027619051" datesignatexte="2013-06-26" id="LEGITEXT000027622158" naturetexte="DECRET" nortexte="BUDD1232568D" num="" numtexte="2013-559" sens="cible" typelien="CITATION">Décret n°2013-559 du 26 juin 2013 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000028114813" datesignatexte="2013-10-24" id="LEGITEXT000028115776" naturetexte="DECRET" nortexte="BUDD1310489D" num="" numtexte="2013-956" sens="cible" typelien="CITATION">Décret n°2013-956
 du 24 octobre 2013 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000047858021" datesignatexte="2023-07-18" id="LEGIARTI000047858913" naturetexte="LOI" nortexte="ECOD2306819L" num="27" numtexte="2023-610" sens="cible" typelien="MODIFIE">LOI n°2023-610 du 18 juillet 2023 - art. 27</LIEN>
<LIEN cidtexte="JORFTEXT000049205019" datesignatexte="2024-02-26" id="LEGITEXT000049206561" naturetexte="DECRET" nortexte="ECOD2327192D" num="" numtexte="2024-145" sens="cible" typelien="CITATION">Décret n°2024-145 du 26 février 2024 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000049205019" datesignatexte="2024-02-26" id="LEGIARTI000049206573" naturetexte="DECRET" nortexte="ECOD2327192D" num="1" numtexte="2024-145" sens="cible" typelien="CITATION">Décret n°2024-145 du 26 février 2024 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000049205019" datesignatexte="2024-02-26" id="LEGIARTI000049206576" naturetexte="DECRET" nortexte="ECOD2327192D" num="2" numtexte="2024-145" sens="cible" typelien="CITATION">Décret n°2024-145 du 26 février 2024 - art. 2 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000049205019" datesignatexte="2024-02-26" id="LEGIARTI000049206580" naturetexte="DECRET" nortexte="ECOD2327192D" num="3" numtexte="2024-145" sens="cible" typelien="CITATION">Décret n°2024-145 du 26 février 2024 - art. 3 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000049205019" datesignatexte="2024-02-26" id="LEGIARTI000049206586" naturetexte="DECRET" nortexte="ECOD2327192D" num="4" numtexte="2024-145" sens="cible" typelien="CITATION">Décret n°2024-145 du 26 février 2024 - art. 4 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000050407413" datesignatexte="2024-10-16" id="LEGITEXT000050409183" naturetexte="ARRETE" nortexte="ECOD2421111A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 octobre 2024 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000050407413" datesignatexte="2024-10-16" id="LEGIARTI000050409195" naturetexte="ARRETE" nortexte="ECOD2421111A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 octobre 2024 - art. 1 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000020619637" naturetexte="CODE" nortexte="" num="801-1" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 801-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805935" naturetexte="CODE" nortexte="" num="L414-1" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L414-1 (VD)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
</LIENS>
</ARTICLE>
